<HTML><BODY>
This PHP script demonstrates the use of the php_gd module<br>
<?php echo "Today is ", date("F j, Y, g:i a"), "<br>\n"; ?>
<?php echo "PHP_VERISON ", PHP_VERSION, "<br>\n"; ?>

<br>If neccessary edit the php.ini file and uncomment the 
'extension=php_gd.dll' line<br><br>

<?
	// gd_libary example
	//php_gd.dll
	$Jpeg = ImageCreate(120,16);
	$bg = ImageColorAllocate($Jpeg,100,150,200);
	$tx = ImageColorAllocate($Jpeg,250,250,250); 
	ImageFilledRectangle($Jpeg,0,0,3,3,$bg); 
	ImageString($Jpeg,2,1,1,"www.indigostar.com",$tx);
	// File is temporary written in c:/temp
	ImageJpeg($Jpeg, "c:/temp/test.jpg",100);
?>
<a href="http://www.syntheme.de"><img src="c:/temp/test.jpg" border="0"></a>
</BODY></HTML>
